# GENECARDS
[SAMPLE]
FIELD_ACCESSION java.lang.String A1BG

[TEST_DATUM]
ZYX

[CORE]
FIELD_ANNOTATION SELECT CONCAT(synonym,' (',name,')') AS FIELD_ANNOTATION FROM GENECARDS__$DATASOURCES, GENECARDS__DATA__$SYNONYMS WHERE AK_GENECARDS__$DATASOURCES=id AND AK_GENECARDS__DATA__id='@FIELD_ACCESSION@' ORDER BY FIELD_ANNOTATION ASC

[LINKAGE_TO]
# SELECT DISTINCT FKDest__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$ WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value ASC
LINK_OMIM      SELECT DISTINCT FKDest__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$OMIM WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value ASC
LINK_HSUNIGENE SELECT DISTINCT FKDest__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$HSUNIGENE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value ASC
LINK_LOCUSLINK SELECT DISTINCT FKDest__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$LOCUSLINK WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value ASC
LINK_SWISSPROT SELECT DISTINCT AK_SWISSPROT__DATA__id AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$SWISSPROT, SWISSPROT__DATA__$ACCESSIONS WHERE FKDest__value=SWISSPROT__DATA__$ACCESSIONS.accession AND FKSrc__value='@FIELD_ACCESSION@' ORDER BY AK_SWISSPROT__DATA__id ASC
LINK_ENSEMBL   SELECT DISTINCT FKDest__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$ENSEMBL WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value ASC
LINK_INTERPRO  SELECT DISTINCT FKDest__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$INTERPRO WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value ASC
LINK_MEDLINE   SELECT DISTINCT FKDest__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$MEDLINE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value ASC
LINK_GENBANK   SELECT FKDest__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$GENBANK WHERE FKSrc__value="@FIELD_ACCESSION@"

[LINKAGE_FROM]
# SELECT DISTINCT FKSrc__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$ WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value ASC
LINK_OMIM      SELECT DISTINCT FKSrc__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$OMIM WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value ASC
LINK_HSUNIGENE SELECT DISTINCT FKSrc__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$HSUNIGENE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value ASC
LINK_LOCUSLINK SELECT DISTINCT FKSrc__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$LOCUSLINK WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value ASC
LINK_SWISSPROT SELECT DISTINCT FKSrc__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$SWISSPROT, SWISSPROT__DATA__$ACCESSIONS WHERE FKDest__value=SWISSPROT__DATA__$ACCESSIONS.accession AND AK_SWISSPROT__DATA__id='@FIELD_ACCESSION@' ORDER BY FKSrc__value ASC
LINK_ENSEMBL   SELECT DISTINCT FKSrc__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$ENSEMBL WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value ASC
LINK_INTERPRO  SELECT DISTINCT FKSrc__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$INTERPRO WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value ASC
LINK_MEDLINE   SELECT DISTINCT FKSrc__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$MEDLINE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value ASC
LINK_GENBANK   SELECT FKSrc__value AS FIELD_ACCESSION FROM GENECARDS__DATA__LINKAGES$GENBANK WHERE FKDest__value="@FIELD_ACCESSION@"

[KEYWORD]
FIELD_ACCESSION  SELECT id AS FIELD_ACCESSION FROM GENECARDS__DATA WHERE %id% LIKE '@keyword@' ORDER BY FIELD_ACCESSION ASC
FIELD_ANNOTATION SELECT DISTINCT AK_GENECARDS__DATA__id AS FIELD_ACCESSION FROM GENECARDS__DATA__$SYNONYMS WHERE %synonym% LIKE '@keyword@' ORDER BY FIELD_ACCESSION ASC
